Subject: Re: Salary Breakdown - February' 2019
From: Saurabh Agarwal <[email-masked]>
To: Viraat <[email-masked]>
Cc: Yogita Chauhan <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 8 Mar 2019 02:34:24 -0700 (MST)

Hello Virat, 

Thank you for looking into it. Along with my previous request, I have not received my salary for the month of February yet. Confirmed it from the bank (08th match - 2:15 PM) and can show it on my bank statement too. Please look into this as now I'm getting concerned. 

Thank you, 
Saurabh Agarwal 

From: "Viraat" <[email-masked]> 
To: "Yogita Chauhan" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Saurabh Agarwal" <[email-masked]> 
Sent: Friday, 8 March, 2019 11:52:27 
Subject: FW: Salary Breakdown - February' 2019 

Hi Yogita , 

Please email this agent is breakdown for the month of February also details of his TDS deductions if any. 

Kind regards, 
Viraat 

From: Saurabh Agarwal <[email-masked]> 
Sent: 08 March 2019 11:42 
To: Yogita Chauhan; Surender Singal 
Cc: Virat Joshi 
Subject: Salary Breakdown - February' 2019 
Hello, 

I'm in need of the salary breakdown for the month of February' 2019, as I had leaves in this month and deduction of 3 leaves has already been done in the January's salary. Also my accountant is asking for salary slips, to confirm if there is any TDS deductions or not, so can I have it emailed or pick up from HR, if possible? 

Hoping for a sooner response! 

Thank you, 
Saurabh Agarwal 
[email-masked]